<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<img src="./images/html5.png" alt="a logo of html 5" height="200" width="200" align="left">
	<h2 align="center">HTML Attributes</h2>
	<p align="right">Modifiers of elemet behavior</p>

	<table width="200" height="200" border="1" align="center">
		<tr>
			<th valign="middle" height="50">Student Code</th>
			<th valign="middle">Grade</th>
		</tr>
		<tr>
			<td valign="baseline">001</td>
			<td>B+</td>
		</tr>
	</table>
	<br>
	<ol type="a" start="2">
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>Lebron James</li>
	</ol>
	
	<img src="https://place-puppy.com/300x300" alt="a photo of a cute puppy but very scary.">

	<hr>
	<h1>Enrique Legaspi</h1>
	<h3>Full Stack Web Developer</h3>
	<img src="./images/my_pic2.jpg" alt="picture of enrique" height="200" width="200">
	<h3>My Favorite Food</h3>
	<img src="https://media-cdn.tripadvisor.com/media/photo-s/03/79/3b/e6/beef-kebabs-yummy.jpg" height="200" width="200" alt="Behrouz Kebab">

	<hr>
	<h2>Links</h2>
	<a href="#">Am I a Link?</a>
	<br>
	<a href="https://zuitt.co" target="_blank">Zuitt.co Absolute Link</a>
	<br>
	<a href="./link.html">Go to link</a>

</body>
</html>